MS FrontPage несовместим с исправленной версией Apache

12.07.2002 | 15:26
Уязвимость веб-сервера Apache, обнаруженная в середине июня, была довольно оперативно ликвидирована разработчиками программного продукта. Однако возможности для взлома веб-сервера сохранились и в исправленной версии программы. Причиной этого служит несовместимость исправленной версии Apache с Microsoft Frontpage.

Дело в том, что компания Microsoft до сих пор не выпустила обновление для средства разработки веб-сайтов FrontPage, обеспечивающее совместимость программного продукта с новой версией Apache. В результате этого, веб-сайты, использующие возможности FrontPage Extensions, до сих пор подвержены взлому с использованием обнаруженной месяц назад уязвимости.

Эксперты по безопасности обратились в Microsoft в конце июня, однако, сотрудники компании, похоже, либо ничего не знают о несовместимости, либо не хотят рассматривать данную проблему. Позже представители Microsoft отреагировали, сообщив о том, что патч для FrontPage будет готов в ближайшее время, но не указали никаких конкретных сроков.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://www.compulenta.ru
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код